org.apache.sling.performance

## Interface IdentifiableTestCase

    public interface IdentifiableTestCase

Interface to be implemented by a class with PerformanceTests.

The provided method @{link #testCaseName()} exposes the possibility to give a name to each instance of the implementing class

### Method Summary

Methods
`String` `testCaseName()`

### Method Detail

#### testCaseName

    String testCaseName()